.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.936000px;}
.ls2{letter-spacing:-0.672000px;}
.ls6{letter-spacing:-0.468000px;}
.ls7{letter-spacing:-0.432000px;}
.ls5{letter-spacing:-0.396000px;}
.ls3{letter-spacing:-0.224000px;}
.ls1{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.160000px;}
.ws3{word-spacing:0.224000px;}
.ws5{word-spacing:0.396000px;}
.ws7{word-spacing:0.432000px;}
.ws6{word-spacing:0.468000px;}
.ws2{word-spacing:0.672000px;}
.ws4{word-spacing:0.936000px;}
._0{margin-left:-6.776000px;}
._4{margin-left:-4.096000px;}
._1d{margin-left:-2.232000px;}
._2{margin-left:-1.064000px;}
._1{width:1.008000px;}
._5{width:5.728000px;}
._8{width:8.032000px;}
._6{width:15.488000px;}
._7{width:16.704000px;}
._20{width:24.864000px;}
._1f{width:27.520000px;}
._9{width:40.944000px;}
._14{width:48.600000px;}
._1c{width:50.820000px;}
._24{width:55.520000px;}
._10{width:57.024000px;}
._13{width:59.400000px;}
._12{width:65.196000px;}
._26{width:68.868000px;}
._28{width:71.380000px;}
._e{width:74.592000px;}
._d{width:82.016000px;}
._2a{width:89.088000px;}
._23{width:90.176000px;}
._f{width:93.312000px;}
._c{width:109.280000px;}
._22{width:121.312000px;}
._15{width:127.128000px;}
._b{width:132.256000px;}
._3{width:135.584000px;}
._1e{width:141.984000px;}
._1b{width:170.300000px;}
._11{width:192.924000px;}
._1a{width:200.216000px;}
._25{width:231.552000px;}
._16{width:243.072000px;}
._a{width:245.024000px;}
._21{width:251.424000px;}
._19{width:255.296000px;}
._17{width:278.604000px;}
._18{width:290.448000px;}
._27{width:548.740000px;}
._29{width:1234.404000px;}
._2b{width:1245.852000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y10{bottom:62.885274px;}
.y11{bottom:149.179739px;}
.y1a{bottom:153.240552px;}
.y1b{bottom:170.111140px;}
.y0{bottom:179.640523px;}
.yf{bottom:183.655879px;}
.y18{bottom:186.574022px;}
.ye{bottom:202.396291px;}
.y19{bottom:203.444610px;}
.y16{bottom:219.907493px;}
.yd{bottom:221.136703px;}
.y17{bottom:236.778081px;}
.yc{bottom:239.877114px;}
.y14{bottom:253.240963px;}
.yb{bottom:258.617526px;}
.y15{bottom:270.111552px;}
.y9{bottom:278.496703px;}
.y13{bottom:289.205777px;}
.ya{bottom:295.367291px;}
.y8{bottom:311.830173px;}
.y12{bottom:311.924836px;}
.y6{bottom:330.570585px;}
.y7{bottom:347.441173px;}
.y5{bottom:363.904056px;}
.y4{bottom:385.274405px;}
.y3{bottom:407.993463px;}
.y1c{bottom:691.683964px;}
.y1d{bottom:1075.074330px;}
.y2{bottom:1124.515463px;}
.y1{bottom:1157.231908px;}
.h4{height:22.496000px;}
.h7{height:25.560000px;}
.h5{height:25.632000px;}
.h2{height:39.200000px;}
.h8{height:39.368000px;}
.h3{height:39.872000px;}
.h1{height:1001.300654px;}
.h6{height:1031.761438px;}
.h0{height:1237.176471px;}
.w2{width:837.281046px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:64.983007px;}
.x3{left:75.479168px;}
.x5{left:78.682549px;}
.x4{left:82.098843px;}
.x8{left:83.927115px;}
.x9{left:90.534293px;}
.x2{left:111.144841px;}
.x7{left:119.580292px;}
.xa{left:684.196078px;}
.xb{left:775.106680px;}
.x6{left:835.541032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.798929pt;}
.ls2{letter-spacing:-0.573590pt;}
.ls6{letter-spacing:-0.399464pt;}
.ls7{letter-spacing:-0.368736pt;}
.ls5{letter-spacing:-0.338008pt;}
.ls3{letter-spacing:-0.191197pt;}
.ls1{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.136569pt;}
.ws3{word-spacing:0.191197pt;}
.ws5{word-spacing:0.338008pt;}
.ws7{word-spacing:0.368736pt;}
.ws6{word-spacing:0.399464pt;}
.ws2{word-spacing:0.573590pt;}
.ws4{word-spacing:0.798929pt;}
._0{margin-left:-5.783699pt;}
._4{margin-left:-3.496167pt;}
._1d{margin-left:-1.905138pt;}
._2{margin-left:-0.908184pt;}
._1{width:0.860385pt;}
._5{width:4.889172pt;}
._8{width:6.855766pt;}
._6{width:13.219883pt;}
._7{width:14.257808pt;}
._20{width:21.222828pt;}
._1f{width:23.489874pt;}
._9{width:34.948017pt;}
._14{width:41.482845pt;}
._1c{width:43.377741pt;}
._24{width:47.389456pt;}
._10{width:48.673205pt;}
._13{width:50.701255pt;}
._12{width:55.648469pt;}
._26{width:58.782728pt;}
._28{width:60.926862pt;}
._e{width:63.668485pt;}
._d{width:70.005289pt;}
._2a{width:76.041640pt;}
._23{width:76.970310pt;}
._f{width:79.647063pt;}
._c{width:93.276653pt;}
._22{width:103.546644pt;}
._15{width:108.510929pt;}
._b{width:112.887967pt;}
._3{width:115.728603pt;}
._1e{width:121.191364pt;}
._1b{width:145.360669pt;}
._11{width:164.671531pt;}
._1a{width:170.895665pt;}
._25{width:197.642711pt;}
._16{width:207.475682pt;}
._a{width:209.141824pt;}
._21{width:214.604586pt;}
._19{width:217.909556pt;}
._17{width:237.804251pt;}
._18{width:247.913774pt;}
._27{width:468.380586pt;}
._29{width:1053.633540pt;}
._2b{width:1063.405054pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:47.799163pt;}
.y10{bottom:53.676133pt;}
.y11{bottom:127.333333pt;}
.y1a{bottom:130.799467pt;}
.y1b{bottom:145.199467pt;}
.y0{bottom:153.333333pt;}
.yf{bottom:156.760667pt;}
.y18{bottom:159.251467pt;}
.ye{bottom:172.756667pt;}
.y19{bottom:173.651467pt;}
.y16{bottom:187.703467pt;}
.yd{bottom:188.752667pt;}
.y17{bottom:202.103467pt;}
.yc{bottom:204.748667pt;}
.y14{bottom:216.155467pt;}
.yb{bottom:220.744667pt;}
.y15{bottom:230.555467pt;}
.y9{bottom:237.712667pt;}
.y13{bottom:246.853467pt;}
.ya{bottom:252.112667pt;}
.y8{bottom:266.164667pt;}
.y12{bottom:266.245467pt;}
.y6{bottom:282.160667pt;}
.y7{bottom:296.560667pt;}
.y5{bottom:310.612667pt;}
.y4{bottom:328.853467pt;}
.y3{bottom:348.245467pt;}
.y1c{bottom:590.391333pt;}
.y1d{bottom:917.636667pt;}
.y2{bottom:959.837467pt;}
.y1{bottom:987.762800pt;}
.h4{height:19.201607pt;}
.h7{height:21.816904pt;}
.h5{height:21.878360pt;}
.h2{height:33.459414pt;}
.h8{height:33.602812pt;}
.h3{height:34.033004pt;}
.h1{height:854.666667pt;}
.h6{height:880.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:714.666667pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:55.466667pt;}
.x3{left:64.425733pt;}
.x5{left:67.160000pt;}
.x4{left:70.076000pt;}
.x8{left:71.636533pt;}
.x9{left:77.276133pt;}
.x2{left:94.868400pt;}
.x7{left:102.068533pt;}
.xa{left:584.000000pt;}
.xb{left:661.597333pt;}
.x6{left:713.181467pt;}
}
